dpp::activity_party
presence.h
int32_t int32_t dpp::activity_party::current_size current_size dpp::activity_party::current_size

The party's current size. Used to show the party's current size.

snowflake snowflake dpp::activity_party::id id dpp::activity_party::id

The ID of the party.

int32_t int32_t dpp::activity_party::maximum_size maximum_size dpp::activity_party::maximum_size

The party's maximum size. Used to show the party's maximum size.

dpp::activity_party::activity_party
()
activity_party
dpp::activity_party::activity_party

Constructor

Information for the current party of the player.

dpp::activity_party
id
current_size
maximum_size
dpp::snowflake
value
int32_t
uint64_t
- dpp::activity_party
  activity_party
- dpp::activity_party
  current_size
- dpp::activity_party
  id
- dpp::activity_party
  maximum_size